FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

Flash Player -- multiple vulnerabilities

Affected packages
linux-flashplayer < 29.0.0.140

Details

VuXML ID 5c6f7482-3ced-11e8-b157-6451062f0f7a
Discovery 2018-04-10
Entry 2018-04-10

Adobe reports:

References

CVE Name CVE-2018-4932
CVE Name CVE-2018-4933
CVE Name CVE-2018-4934
CVE Name CVE-2018-4935
CVE Name CVE-2018-4936
CVE Name CVE-2018-4937
URL https://helpx.adobe.com/security/products/flash-player/apsb18-08.html